[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 483: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/functions.php on line 4692: Cannot modify header information - headers already sent by (output started at [ROOT]/includes/functions.php:3823)
[phpBB Debug] PHP Warning: in file [ROOT]/includes/functions.php on line 4694: Cannot modify header information - headers already sent by (output started at [ROOT]/includes/functions.php:3823)
[phpBB Debug] PHP Warning: in file [ROOT]/includes/functions.php on line 4695: Cannot modify header information - headers already sent by (output started at [ROOT]/includes/functions.php:3823)
[phpBB Debug] PHP Warning: in file [ROOT]/includes/functions.php on line 4696: Cannot modify header information - headers already sent by (output started at [ROOT]/includes/functions.php:3823)
Spamihilator • Thema anzeigen - GcMail 6.1.4.0
Seite 1 von 1

GcMail 6.1.4.0

BeitragVerfasst: 16. Apr 2014, 20:06
von draftec
Lässt sich der Fehler reproduzieren? Wenn ja, wie?
Ja

Ist eine andere Sicherheitssoftware außer Spamihilator auf dem System installiert? Wenn ja, welche?
Avira Antivir Free

Wurde kürzlich ein Update oder eine Neuinstallation von Spamihilator durchgeführt?
Nein

Hast du das Forum bzw. die FAQ schon nach ähnlichen Problemen duchsucht?
Ja

Hallo,

das Thema GcMail gab es schon mal als Version 2009. Ich habe jetzt mal versucht ein Konto mit der aktuellen Version 6.1.4.0. zu erstellen.

Wenn ich alles normal einstelle, klappt der Abruf von Mails einwandfrei. Wenn ich aber Spami Zwischenschalten möchte, klappt der Abruf nicht. Die Einstellungen bei GcMail sehen auch anders aus, als bei anderen Programmen. Man kann z.B. nicht localhost angeben, so wie ich das aus AK-Mail und The Bat! kenne. Mit der Einstellung aus dem Screenshot kann ich ganz normal Mails abrufen.

GcMail-POP3.png
GcMail-POP3.png (61.19 KiB) 2214-mal betrachtet


Kennt das jemand und weiss wie ich das korrekt einstellen müßte?


Re: GcMail 6.1.4.0

BeitragVerfasst: 16. Apr 2014, 20:17
von draftec
Nachtrag: Ich habs rausgefunden.

Hier trägt man den Localhost ein:
GcMail-POP3_2.png
GcMail-POP3_2.png (59.8 KiB) 2213-mal betrachtet


Und an der Stelle dann den Eintrag für Spami:
GcMail-POP3_3.png
GcMail-POP3_3.png (47.27 KiB) 2213-mal betrachtet


Falls also mal jemand eine Lösung sucht, bitteschön. :)

Re: GcMail 6.1.4.0

BeitragVerfasst: 17. Apr 2014, 06:34
von larifaribummbumm
Guten Morgen,

ich finde das klasse, sowas hier zu posten.

Auch wenn ich noch nie von GcMail gehört habe, ist es schön, dass Spammi damit läuft!

Vielleicht magst du aber deinen Post nochmal überarbeiten und deine Email Adressen aus der Fehlermeldung entfernen...


Grüße

Re: GcMail 6.1.4.0

BeitragVerfasst: 17. Apr 2014, 22:35
von Chactory
Hallo draftec und larifaribummbumm!

Interessante Anregung! Das jedenfalls nach Deinen Screenshots sehr ästhetische Mailprogramm kannte ich bisher noch nicht.

Das ist immer am Schönsten, wenn jemand ein Problem postet und schließlich die Lösung selbst findet. :)

Gruß,
Chactory

Re: GcMail 6.1.4.0

BeitragVerfasst: 18. Apr 2014, 13:39
von draftec
GcMail hatte ich gefunden, als ich auf der Suche nach einem Nachfolger für AK-Mail war. Bin jetzt erst wieder drauf gestoßen und wollte es noch einmal ausprobieren.

Es hat aber ein paar "Einschränkungen", die mir nicht gefallen haben. Einzelne Konten muss man immer über das Menü abrufen, was ich nervend finde. Die Filterfunktion hat in einigen Bereichen einfach nicht funktioniert und man konnte für die Konten keine eigenen Ordnerstrukturen verwenden, sondern musste das alles über Filter machen.

Re: GcMail 6.1.4.0

BeitragVerfasst: 18. Apr 2014, 21:27
von Chactory
Hallo draftec!

Ok – bleibst Du trotzdem dabei, oder kehrst Du zu Windows Mail, Outlook oder Thunderbird zurück?

Gruß,
Chactory

Re: GcMail 6.1.4.0

BeitragVerfasst: 19. Apr 2014, 20:04
von draftec
Ich bleibe bei The Bat!, das habe ich mir ja inzwischen gekauft. AK-Mail ist zwar in einigen Punkten deutlich überlegen, aber der Programmierer hat es ja aufgegeben, deswegen wird es keine Updates oder Patches mehr geben, leider. Deswegen habe ich mich nach einigen Tests für The Bat! entschiden. Es ist Thunderbird überlegen und hat auch nur 24 € gekostet.

Re: GcMail 6.1.4.0

BeitragVerfasst: 21. Apr 2014, 13:08
von Chactory
Hallo draftec!

Interessanter Bericht! Schön zu lesen, daß auch noch andere Clients außer Outlook und Thunderbird eine Chance haben. :)

Gruß,
Chactory

Re: GcMail 6.1.4.0

BeitragVerfasst: 21. Apr 2014, 16:10
von draftec
Hallo Chaktory,

hätte Thunderbird einen Postfachinspektor geboten, wie ihn AK-Mail hatte und The Bat! besitzt, hätten ich das Programm verwendet. Aber das bieten alle andere Mailclients einfach nicht an. Und da ich lieber mit POP3 arbeite statt IMAP, blieb nur The Bat! übrig. :)